Package wx :: Package lib :: Module sized_controls

[frames | no frames]

## Module wx.lib.sized_controls

Classes
`SizedDialog` |
`SizedFrame` |
`SizedPanel` |
`TableSizer` |

Function Summary
| `GetDefaultBorder(self)`
| `GetDefaultPanelBorder(self)`
| `GetDialogBorder(self)`
| `GetHGrow(self)`
| ``GetSizerProps`(self)` Returns a dictionary of prop name + value
| `GetVGrow(self)`
| `SetDefaultSizerProps(self)`
| `SetHGrow(self, proportion)`
| `SetSizerProp(self, prop, value)`
| `SetSizerProps(self, props, **kwargs)`
| `SetVGrow(self, proportion)`

Function Details

### GetSizerProps(self)

Returns a dictionary of prop name + value

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:54:40 2009 | http://epydoc.sf.net